@import './../../../../../styles.scss';

.Articulo{

    &--Item{

        @extend .row; 
        @extend .d-flex; 
        @extend .align-items-center; 
        @extend .text-center;
        @extend .pt-2;
        @extend .pb-2;
        border-bottom: 1px solid #e9ecef;

        &-Imagen{
 
            width: 75px;
            height: 75px;

        }
    }
}    